<div class="details">
  <layout-summary
    [title]="
      'LOAN_MANAGER.LOAN_PROFILE.LOAN_SUMMARY.LOAN_DETAILS.TITLE' | translate
    "
    [isLoading]="isLoadingLoan$ | async"
  >
    <layout-summary-item
      *ngFor="let item of loanItems$ | async"
      [name]="item.key"
      [value]="item.value"
      [isHighlighted]="true"
      [isDashed]="true"
    >
    </layout-summary-item>
    <hr />
    <layout-summary-items-category
      [title]="'LOAN_MANAGER.LOAN_PROFILE.LOAN_SUMMARY.CHARGES' | translate"
    >
      <layout-summary-item
        *ngFor="let item of chargesItems$ | async"
        [name]="item.key"
        [value]="item.value"
        [isHighlighted]="true"
        [isDashed]="true"
      >
        <ng-container *ngIf="item?.extraData">
          <layout-summary-sub-item
            *ngFor="let subItem of item?.extraData"
            [name]="subItem.key"
            [value]="subItem.value"
            [isDashed]="true"
            [designClass]="SUMMARY_DESIGN_CLASS.PRIMARY"
          ></layout-summary-sub-item>
        </ng-container>
      </layout-summary-item>
    </layout-summary-items-category>

    <div class="details__terms">
      <a [href]="" target="_blank" class="link">
        {{ "LOAN_MANAGER.LOAN_PROFILE.LOAN_SUMMARY.LOAN_TYC" | translate }}
      </a>
    </div>
  </layout-summary>
</div>
